Loading...
Searching...
No Matches
Settings.cpp File Reference

Source file for global Settings class. More...

`#include <cstdlib>`
`#include <omp.h>`
`#include "Settings.h"`

Go to the source code of this file.

## Detailed Description

Source file for global Settings class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Settings.cpp.